/* Layout Stylesheet */ 

body {
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: #0a55a4;
	background-image: url(../images/header_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
}
a:link{
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a:hover{
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #F60;
	text-decoration: none;
}
a:visited{
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;

 }

#bar-top {
	width: 500px;
	height: 25px !important;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/nav/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
	position: relative;
	clear: none;
	float: none;
	padding-top: 0px;
	padding-right: 250px;
	padding-bottom: 0px;
	padding-left: 250px;
}

#bar-top a:link{
	width: 100px;
	color: #FFF;
	vertical-align: bottom;
	text-decoration: none;
	background-image: url(../images/nav/button_a.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
}

#bar-top a:hover{
	width: 100px;
	color: #F60;
	vertical-align: middle;
	text-decoration: none;
	font-size: 14px;
	background-image: url(../images/nav/button_b.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#bar-bottom {
	width: 100%;
	height: 150px;
	position:relative;
	color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
 }
#content_wrapper {
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/bg_body.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0px;
	background-color: #FFF;
 }
#content {
	position:relative;
	color: #333333;
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	background-color: #E6E7E8;
 }
 
 .page_header {
	width: 97.5%;
	font-size: 18px;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #F90;
	margin: 10px;
}
 
 /*Footer Section*/
 
 
 .footer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 150px;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding: 10px;
}

.footer a:link{
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.footer a:hover{
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F60;
	text-decoration: none;
}
#footer_left {
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: left;
}
.footer_left a:link{
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.footer_left a:hover{
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F60;
	text-decoration: none;
}
#footer_right {
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: right;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footer_right a:link{
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.footer_right a:hover{
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F60;
	text-decoration: none;
}
.footer_divider {
	color: #F78E20;
}
 
 
 /*These are the index slider style*/
/********************************************************************/

#s3slider {
	width: 1000px;
	height: 500px;
	position: relative;
	overflow: hidden;
	left: -1000;
}
#s3sliderContent {
	width: 1000px;
	height: 500px;
	position: absolute;
	top:0;
	margin: 0;
	padding: 0px;
}
.s3sliderImage {
	float: left;
	position: relative;
	display: none;

}
.s3sliderImage span {
	position: absolute;
	font: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding:10px;
	color:#FFF;
	background-color:#000;
	width:1000px;
	display:none;
	height: 500px;
	opacity:0.7;
	-moz-opacity:0.7;
	filter:alpha (opacity=70);
}

.clear {
	clear: both;

}

/*Overlay top*/

.top {
	top:0;
	left: 0;
	width: 1000px !important;
	height: 60px !important;
	padding: 0;
}
.bottom {
	bottom:0;
	left: 0;
	width: 1000px !important;
	height: 60px !important;
	padding: 0;
}
.right {
	right:0px;
	top: 0px;
	width: 200px !important;
	height: 500px !important;
	padding: 0;
}

.left {
	top:0;
	left: 0;
	width: 200px !important;
	height: 500px !important;
	padding: 0;
}
.heading_1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6D6E71;
	text-decoration: none;
	background-image: url(../images/heading_1.png);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	display: block;
	height: 30px;
	width: 310px;
	line-height: 14px;
	padding: 5px;
}
.intro {
	width: 93%;
	margin: 10px;
	position: absolute;
}
